rte_comp_inflate_params(3)

NAME
rte_comp_inflate_params

SYNOPSIS

#include <rte_comp.h>

  Data Fields

uint8_t * dictionary
uint16_t dictionary_len

Detailed Description

Parameters specific to the inflate algorithm

Definition at line 246 of file rte_comp.h.

Field Documentation

  uint8_t* dictionary
Pointer to memory containing dictionary to be used for inflate operations

Definition at line 247 of file rte_comp.h.

  uint16_t dictionary_len
Length of dictionary to be used

Definition at line 249 of file rte_comp.h.

Author

Generated automatically by Doxygen for DPDK from the source code.